# updateCustom

fun updateCustom (custom_bitlink: String , bitlink_id: String , toJson: Boolean = false): String (source)

Move a keyword (or custom back-half) to a different Bitlink (domains must match).

See the Bit.ly API for more information.

#### Return

Constants.TRUE if the update was successful, Constants.FALSE otherwise.

#### Parameters

custom_bitlink

A Custom Bitlink made of the domain and keyword.

toJson

Returns the full JSON response if `true`.